
Figure - Bug #117877
【IOVDEV-27088】【VC1】【内部】【0094】【台架】【EE环境】【副屏】【第三方应用】微信-发现-小程序
点击右上角圆圈btn无法退出小程序
2023-05-11 16:00 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-11

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控屏版本：03.02.0078.C101��副屏版本：01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【测试时间】：2023.5.10 16:10

【前提条件】：

1、网络正常

2、副屏上电

【操作步骤】

1、打开并登录微信，点击发现-小程序

2、点击进入任一小程序

3、点击右上角圆圈btn

【实际结果】

1、该小程序无法退出

【期待结果】

1、该小程序正常退出

【备注】：

中控屏版本：03.02.0078.C101

副屏版本：01.00.0094.C103

微信版本：8.0.35

副屏时间：15：54

视频及log地址：https://ofs.human-horizons.com/#/download/index/bmqhDygq8JE%3D
https://ofs.human-horizons.com/#/download/index/bmqhDygq8JE%3D


History

#1 - 2023-05-11 16:06 - CDTS_Test 吴诗雨

日志及视频下载地址：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117877

本地尝试复现，0099版本，下载同样apk，未复现。对比机下载同样apk，正常使用

#2 - 2023-05-11 17:14 - CDTS_Test 吴诗雨

0094测试，复现相同情况

#3 - 2023-05-11 17:18 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

0094版本存在问题，但在新版本中不复现，是OK的，问题应该在95版本中被修复

此问题不需要处理，请周知客户使用新版本验证

#4 - 2023-05-17 16:19 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-17 16:19 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-17 16:20 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230510_161025.mp4 6.33 MB 2023-05-11 CDTS_Test 吴诗雨

20230510_161714.mp4 6.12 MB 2023-05-11 CDTS_Test 吴诗雨
